> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Move Referential Question

> Move a single reference question to another domain.



## OpenAPI

````yaml /openapi-v1.json put /api/v1/coverage/referentials/{referential_id}/questions/{question_id}/move
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/coverage/referentials/{referential_id}/questions/{question_id}/move:
    put:
      tags:
        - Coverage
      summary: Move Referential Question
      description: Move a single reference question to another domain.
      operationId: core_api_v1_controllers_coverage_move_referential_question
      parameters:
        - in: path
          name: referential_id
          schema:
            title: Referential Id
            type: string
          required: true
        - in: path
          name: question_id
          schema:
            title: Question Id
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CoverageMoveQuestionIn'
        required: true
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  schemas:
    CoverageMoveQuestionIn:
      properties:
        domain:
          title: Domain
          type: string
      required:
        - domain
      title: CoverageMoveQuestionIn
      type: object
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````